/* MAIN STRUCUTRAL ELEMENTS
---------------------------------------------------------------------------------------------------- */

body {
	margin: 0px 0px 0px 0px;
	padding-bottom: 40px;
	font: 12px "Trebuchet MS", Arial, Verdana, sans-serif;
	color: #000000;
	text-decoration: none;
	text-align: center;
}

#top {
	padding-top: 10px;
}

#header, #subnav, #container {
	width: 770px;
	margin: 0px auto;
	text-align: left;
}

#container {
	background: url(bg-container.gif) repeat-y center top;
}

/* HEADER ELEMENTS
---------------------------------------------------------------------------------------------------- */

#header {
	min-height: 139px;
	height: auto !important; /* IE6 min-height fix */
	height: 139px;
}	

/* NAVIGATION
---------------------------------------------------------------------------------------------------- */

#nav {
	float: left;
	width: 200px;
	margin: 10px 10px 0px 20px !important;
	margin: 10px 10px 0px 10px;
	
}

#nav h1 {
	margin: 0px;
	padding: 11px 0px 5px 20px;
	font-size: 100%;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
	background: url('bg-nav-header.gif') no-repeat left top;
}

#nav ul {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 17px 0px;
	list-style: none;
	color: #000000;
	background: url('bg-nav.gif') no-repeat left bottom;	
}

#nav li a {
	display: block;
	margin: 0px 11px;
	padding: 5px 10px;
	font-size: 85%;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background: url(/bg-nav-lia.gif) repeat-x left top;
}

#nav li a .new {
	color: #009900;
	font-style: italic;
}

#nav li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background: url('bg-nav-lia.gif') repeat-x 0px -75px;
}


.nav-category {
	margin: 0px 10px;
	padding: 0px 10px;
	color: #FFFFFF;
	font-size: 90%;
	font-weight: bold;
	text-transform: uppercase;
	background: url('bg-nav-li.gif') repeat-x left top;
}




/* CONTENT
---------------------------------------------------------------------------------------------------- */

#content {
	float: left;
	width: 510px;
	margin: 20px 0px 0px 0px;
}

#content-full {
	margin: 0px 30px 0px 30px;
	padding-top: 20px;
}


.content-block, .content-columns {
	margin-bottom: 30px;
}

.content-columns {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.content-left {
	float: left;
	width: 50%;
}

.content-right {
	float: right;
	width: 50%;
}

.content p {
	font-size: 110%;
	line-height: 150%;
	margin: 0px 10px 15px 10px;
}

.content h2 {
	font-size: 160%;
	font-weight: normal;
	margin: 0px 10px 20px 10px;
}

.content h3 {
	font-size: 100%;
	font-weight: bold;
	color: #666666;
	margin: -20px 10px 20px 10px;
}

.content label {
	text-align: right;
}

td.puzzle {
	font-family: "Courier New", monospace;
	font-weight: bold;
	font-size: 12px;
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

/* Red Button */

a.redButton {
    background: transparent url('bg_button_red_a.png') no-repeat scroll top right;
    color: #000;
    display: block;
    float: none;
    font: normal 12px arial, sans-serif;
	font-weight: bold;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.redButton span {
    background: transparent url('bg_button_red_div.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
	color: #000;
	text-decoration: none;
}

a.redButton:active {
    background-position: bottom right;
    color: #000;
	font-weight: bold;	
    outline: none; /* hide dotted outline in Firefox */
}

a.redButton:active span {
    background-position: bottom left;
	color: #000;
	text-decoration: none;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

/* Green Button */

a.greenButton {
    background: transparent url('bg_button_grn_a.png') no-repeat scroll top right;
    color: #000;
    display: block;
    float: none;
    font: normal 12px arial, sans-serif;
	font-weight: bold;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.greenButton span {
    background: transparent url('bg_button_grn_div.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
	color: #000;
	text-decoration: none;
}

a.greenButton:active {
    background-position: bottom right;
    color: #000;
	font-weight: bold;	
    outline: none; /* hide dotted outline in Firefox */
}

a.greenButton:active span {
    background-position: bottom left;
	color: #000;
	text-decoration: none;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

/* Blue Button */

a.blueButton {
    background: transparent url('bg_button_blu_a.png') no-repeat scroll top right;
    color: #000;
    display: block;
    float: none;
    font: normal 12px arial, sans-serif;
	font-weight: bold;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.blueButton span {
    background: transparent url('bg_button_blu_div.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
	color: #000;
	text-decoration: none;
}

a.blueButton:active {
    background-position: bottom right;
    color: #000;
	font-weight: bold;	
    outline: none; /* hide dotted outline in Firefox */
}

a.blueButton:active span {
    background-position: bottom left;
	color: #000;
	text-decoration: none;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

/* Yellow Button */

a.yellowButton {
    background: transparent url('bg_button_yel_a.png') no-repeat scroll top right;
    color: #000;
    display: block;
    float: none;
    font: normal 12px arial, sans-serif;
	font-weight: bold;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.yellowButton span {
    background: transparent url('bg_button_yel_div.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
	color: #000;
	text-decoration: none;
}

a.yellowButton:active {
    background-position: bottom right;
    color: #000;
	font-weight: bold;	
    outline: none; /* hide dotted outline in Firefox */
}

a.yellowButton:active span {
    background-position: bottom left;
	color: #000;
	text-decoration: none;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

/* FOOTER
---------------------------------------------------------------------------------------------------- */

#footer {
	clear: left;
	text-align: center;
	padding: 15px 0px 30px 0px;
}

.footer p {
	margin: 0px;
	padding: 0px;
	color: #cccccc;
}

/* ADMIN PAGE
---------------------------------------------------------------------------------------------------- */
.admin_left {
	width:33%;
	font-size: larger;
	font-weight: bold;
	padding: 8px;
}

.admin_right {
	width:66%;
	padding: 8px;
}